body { margin: 0; padding: 0; }
#athlete { padding-top:105px;  }


/* =Menu
-------------------------------------------------------------- */
#top-nav { position: fixed; top: 0; }

#sidebar { margin: 0; padding: 0; float: left; }
#scroller { padding: 0; margin: 0; }

/*Direction 2*/
body#women #nav li { margin-bottom: 10px;}

/*Direction 1*/
body#women #nav-1 {
  z-index: 9999;
  /* right: 0; */
  list-style: none;
  position: absolute; 
  left: 1135px; top: 280px;
  width:168px; height: 646px;
  background: url(images/ltp-verti-nav-2.png) top left no-repeat;
  padding: 0; margin: 0; padding-top: 53px; 
  font-family: Helvetica, Arial, sans-serif;
}

body#women #nav-1 li { margin-bottom: 9px; }


body#coldWeather #nav-1 {
  z-index: 9999;
  /* right: 0; */
  list-style: none;
  position: absolute; 
  left: 1135px; top: 245px;
  width:168px; height: 646px;
  background: url(images/cw-verti-nav-1.png) top left no-repeat;
  padding: 0; margin: 0; padding-top: 53px; 
  font-family: Helvetica, Arial, sans-serif;
}

body#coldWeather #nav-1 li { margin-bottom: 9px; }

body#olympics #nav {
  z-index: 9999;
  /* right: 0; */
  list-style: none;
  position: absolute; 
  left: 1135px; top: 275px;
  width:168px; height: 646px;
  background: url(images/cw-verti-nav-3.png) top left no-repeat;
  padding: 0; margin: 0; padding-top: 53px; 
  font-family: Helvetica, Arial, sans-serif;
}

body#olympics #item-1 {margin-top: 19; opacity: .5;}
body#olympics #item-2 {margin-top: 28px; opacity: .5;}

#nav {
  z-index: 9999;
  /* right: 0; */
  list-style: none;
  position: absolute; 
  left: 1136px; top: 220px;
  width:168px; height: 646px;
  background: url(images/ltp-verti-nav.png) top left no-repeat;
  padding: 0; margin: 0; padding-top: 87px;
  font-family: Helvetica, Arial, sans-serif;
}

body#coldWeather #nav {
  z-index: 9999;
  /* right: 0; */
  list-style: none;
  position: absolute; 
  left: 1136px; top: 220px;
  width:168px; height: 646px;
  background: url(images/cw-verti-nav.png) top left no-repeat;
  padding: 0; margin: 0; padding-top: 87px;
  font-family: Helvetica, Arial, sans-serif;
}

#nav li {
  margin-bottom: 3x; 
  width: 99px;
}
#nav a { 
  color: #666;
  display: block;
  font-size: 15px;
  padding: 0; margin: 0;
  text-decoration: none;
}

#nav .current a {
  color: #E0E1E3; margin: 0; padding: 0;
}

